Scilab Function

sinh - sinus hyperbolique

### Calling Sequence

  `[y]=sinh(x)`

### Parameters

- `x` : vecteur ou matrice (réelle ou complexe)

### Description

Pour un vecteur ou une matrice, les éléments de `sinh(x)` sont les sinus hyperboliques des éléments de x. Pour le sinus hyperbolique matriciel utiliser la fonction `sinhm(X)` .

### Examples

    asinh(sinh([0,1,%i]))

### See Also

`sinhm` , `asinh` ,